<form [formGroup]='modalForm' (ngSubmit)='onSubmit()'>
  <mat-form-field class='full-width' appearance='fill'>
    <mat-label i18n>Email</mat-label>
    <input type='email' matInput placeholder='Enter your email' formControlName='email' required>
  </mat-form-field>

  <button
    type='submit'
    mat-raised-button
    class='full-width'
    color='primary'
    [disabled]='!modalForm.valid' i18n>
    Send</button>
</form>
